/* CSS Document */
#environment { padding: 80px 0px 80px 0px; }

.p_list { display: grid; grid-template-columns: repeat(4, 1fr); gap: 30px; }
.p_loopitem { background-color: #FFFFFF; padding: 15px 15px 15px 15px; box-shadow: 5px 5px 35px rgba(0,0,0,0.18); transition: all .3s; }
.p_loopitem:hover { transform: translateY(-10px); }

.e_image-8 { position: relative; overflow: hidden; width: 100%; height: 0px; margin: 0px; padding-bottom: 57.142857%; cursor: pointer; transition: all .3s; }
.e_image-8 img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) scale(1); max-width: 100%; max-height: 100%; transition: all 0.8s ease .1s; object-fit: contain; }
.e_image-8:hover img { transform: translate( -50%, -50%) scale(1.1); }

.pname { display: flex; align-items: center; justify-content: center; background: #F18517; height: 50px; text-align: center; transition: all .3s; }
.pname span { color: #FFFFFF; font-size: 16px; line-height: 23px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; transition: all .3s; }

/* 响应式设计 */
@media (max-width: 992px) {
.p_list { grid-template-columns: repeat(2, 1fr); }
.pname span { font-size: 14px; }
}

@media (max-width: 576px) {
.p_list { grid-template-columns: 1fr; }
}

/* 分页页码 */
.pageSty { margin-top: 40px; }